# Generated by Django 2.2.16 on 2020-11-25 09:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('bookmark_manager', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='tags',
            name='title',
            field=models.TextField(max_length=20, unique=True),
        ),
    ]
